Subject: FITS to GIF format

From: [email-masked]
Date: Fri, 22 Apr 94 03:35:50 EST

TM> Is there some program somewhere that will
TM> convert a FITS file to GIF or JPG format?

  Oh....  (ha!)  You didn't mention what platform you were trying to do
this on.  My previous message that mentioned DISP180A.ZIP assumed you
meant for a PC.  (If you were thinking of Unix, but just happen to have
access to a non-graphical PC, DISP will probably still work.  I'm pretty
sure you can have it re-write a file into a different format without
ever leaving text-mode.)